{
    "Destino": "Roma",   
    "Fecha_Visita": "2014-03-10",
    "Foto_Principal": "roma_polaroid.jpg",
    "Mapa": "roma_mapa.png",
    "Fotos": ["roma_1.jpg", "roma_2.jpg", "roma_3.png"],
    "Descripcion_Fotos": ["Fontana di Trevi", "Coliseo desde afuera", "Vista Coliseo y alrededores"],
    "Alojamiento": "Hotel céntrico",
    "Comida": ["Pasta en Trastevere", "Gelato en Piazza Navona", "Pizza en Testaccio"],
    "Zonas_Visitadas": ["Coliseo", "Fontana di Trevi"]
}